<?xml version="1.0" encoding="utf-8"?>
<shape
  xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#fff8f9fb" />
    <corners android:topLeftRadius="@dimen/x4" android:topRightRadius="@dimen/x4" />
</shape>